/* reset
-----------------------------------------------------------------*/
*, *::before, *::after {
	box-sizing: border-box;
}

/* 子要素で height: 100%; を使う前提で
html, body {
	height: 100%;
}
*/

body, blockquote, h1, h2, h3, h4, h5, h6, p, dl, dd, ul, ol, li, figure, pre, fieldset, legend, hr {
	margin: 0;
	padding: 0;
}

body {
	line-height: 1.6;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

img, picture, video, canvas, svg {
	display: block;
	max-width: 100%;
}

input, button, textarea, select {
	font: inherit;
}
/*
p, h1, h2, h3, h4, h5, h6 {
	overflow-wrap: break-word;
	font-size: inherit;
	font-weight: inherit;
} */

a {
	text-decoration: none;
	color: inherit;
}

ul, li, ol {
	list-style-type: none;
}

table {
	text-indent: 0;
	border-collapse: collapse;
	border-color: inherit;
}

input,
textarea,
select,
button {
	margin: 0;
	padding: 0;
	border: 0;
	border-radius: 0;
	background: none;
	box-shadow: none;
	font: inherit;
	color: inherit;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

html {
	font-size: 62.5%;
}

/* タイトル周りのリセット回避
-----------------------------------------------------------------*/
.page-slug-contact .l-pageHead__en,
.page-slug-contact .sub-ttl {
	margin-block-start: 1em;
	margin-block-end: 1em;
}
.page-slug-contact .l-pageHead__h1 {

	margin-block-end: 0.67em;
}


/* ファーストビュー
-----------------------------------------------------------------*/
.contact-pageHead {
	padding: 50px 0 70px;
}
.contact-pageHead__inner {
	text-align: center;
}
.page-slug-contact .l-pageHead__en {
	color: #e0899e;
}
.page-slug-contact h1,
.page-slug-contact .sub-ttl,
.page-slug-contact .l-pageHead__note {
    color: #202020;
}
.page-slug-contact .l-pageHead__h1 {
	font-size: clamp(2.8rem, 3.0vw + 19px, 5.2rem);
	margin-bottom: 1.2em;
}
.page-slug-contact .l-pageHead__note {
	font-size: 1.6rem;
}
.l-pageBody .contact__txt-min {
	font-family: a-otf-ud-reimin-pr6n, sans-serif;
	font-weight: 400;
	font-size: clamp(1.7rem, 0.962vw + 1.345rem, 2.2rem);
	line-height: 1.7;
	text-align: center;
}

/* コンタクト内容
-----------------------------------------------------------------*/
.contact-container {
	width: 100%;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 1fr 1fr;
}

.contact-block {
	min-width: 0;
}
.contact-block__title {
	position: relative;
	margin: 0 0 22px;
	padding-left: 12px;
	font-family: a-otf-ud-reimin-pr6n, sans-serif;
	font-size: clamp(2.2rem, calc(1.096vw + 1.795rem), 3rem);
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: -0.04em;
}
.contact-block__title::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 8px;
	height: 1px;
	background-color: #222;
	transform: translateY(-50%);
}
.contact-tel__number img {
	width: auto;
	height: 20px;
	flex-shrink: 0;
	filter: brightness(0);
}
.contact-tel__number {
	position: relative;
	display: inline-block;
	/* padding-left: 26px; */
	color: #111;
	font-size: clamp(2.4rem, calc(0.822vw + 2.096rem), 3rem);
	font-weight: 600;
	line-height: 1.2;
}
/* 電話アイコン
.contact-tel__number::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 20px;
	height: 20px;
	background: url("/wp-content/themes/proporse-child/assets/images/footer/icn-phone.png") center / contain no-repeat;
	filter: brightness(0);
	transform: translateY(-50%);
}
*/
.contact-tel__number span {
	font-size: 2rem;
}
.contact-tel__direct-note {
	margin: 20px 0 0;
	font-size: 1.5rem;
	font-weight: 400;
	line-height: 1.5;
}
.contact-container .reception-hours {
	font-size: 1.5rem;
}
.contact-container .reception-hours dt {
	flex: 0 0 75px;
}

@media (max-width: 767px) {
	.contact-container {
		grid-template-columns: 1fr;
	}
	.contact-block--tel {
		margin: 0 0 80px;
	}
	.contact-tel__number span {
		font-size: 1.5rem;
	}
}


/* フォーム Form Plant カスタマイズ
-----------------------------------------------------------------*/
.fplant-form-wrapper .fplant-form {
	padding: 0 !important;
}
.fplant-form {
	padding: 0 !important;
}
.fplant-form-wrapper .fplant-submit-button {
	padding: 20px 30px !important;
}
.fplant-form-wrapper .fplant-confirmation {
	padding: 0 !important;
}
.required-text,
.hyphen-none-text {
	font-size: 0.8em;
}

@media (max-width: 767px) {
	.fplant-form-wrapper .fplant-field-group {
		grid-template-columns: 1fr;
	}
}

/* 送信完了ページ
-----------------------------------------------------------------*/
.thanks-page {
	width: min(100% - 40px, 1100px);
	margin: 80px auto 150px;
	/* text-align: center; */
}
.thanks-page h1 {
	font-size: clamp(1.8rem, 1vw + 1.4rem, 2.3rem);
	font-family: "黎ミン M", "Reimin M", serif;
	margin-bottom: 30px;
}
/* トップページに戻るボタン
a.btn-to-top {
	position: relative;
	max-width: 460px;
	padding: 22px 0;
	border: 1px #ccc solid;
	display: block;
	color: #202020;
	transition: background-color 0.3s ease, color 0.3s ease;
	margin: 60px auto 0;
}
a.btn-to-top::before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 30px;
	height: 30px;
	border: 1px solid #888;
	border-radius: 50%;
	background-color: transparent;
	transform: translateY(-50%);
	transition: transform 0.3s ease, background-color 0.3s ease;
}
a.btn-to-top::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 28px;
	width: 14px;
	height: 14px;
	background-color: #23476a;
	mask: url("../images/arrow-right-blue.svg") center / contain no-repeat;
	-webkit-mask: url("../images/arrow-right-blue.svg") center / contain no-repeat;
	transform: translateY(-50%);
	transition: transform 0.3s ease, background-color 0.3s ease;
}
a.btn-to-top:hover {
	opacity: 1;
	background-color: #23476a;
	color: #fff;
}
a.btn-to-top:hover::before {
	border-color: #fff;
	background-color: #23476a;
	transform: translateY(-50%) scale(1.2);
}
a.btn-to-top:hover::after {
	background-color: #fff;
	transform: translateY(-50%) scale(1.2);
}
*/
